GRUPO 6 - Feature #4875

Feature # 4874 (In Progress): Trabajar en el informe

Definir actividades
10/08/2025 09:26 AM - Ruth Huanca

Status: Resolved Start date: 10/06/2025
Priority: Normal Due date: 10/10/2025
Assignee: Abraham Canaviri % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 0.00 hour
Description

Se decidiran las actividades para completar el proyecto.

History

#1 - 10/16/2025 06:38 PM - Ruth Huanca
- % Done changed from 10 to 80

#2 - 10/17/2025 08:33 AM - Ruth Huanca
- % Done changed from 80 to 90

#3 - 10/17/2025 08:47 AM - Ruth Huanca

- Status changed from New to Resolved

- % Done changed from 90 to 100
